{% extends "./plantilla.html" %}
{% load static %}

{% block title %}Product Admin - Productos{% endblock %}

{% block contenido %}
<div id="content">
  <div id="content-header">
    <div id="breadcrumb">
      <a href="#" title="Go to Home" class="tip-bottom"><i class="icon-home"></i> Home</a>
      <a href="#" class="current">Tables</a>
    </div>
    <h1>Formulario</h1>
  </div>
  <div class="container-fluid">
    <div class="row-fluid">
      <!-- Formulario -->
      <div class="span6 offset3">
        <div class="widget-box">
          <div class="widget-title">
            <span class="icon"><i class="icon-align-justify"></i></span>
            <h5>Formulario</h5>
          </div>
          <div class="widget-content nopadding">
            <form action="/procesarActualizacionPosicion/" method="post" class="form-horizontal">
              {% csrf_token %}
              <input type="hidden" name="id_pos" value="{{ posicion.id_pos }}">

              <div class="control-group">
                <label class="control-label" for="nombre_pos">Posicion:</label>
                <div class="controls">
                  <input id="nombre_pos" name="nombre_pos" value="{{ posicion.nombre_pos}}"  type="text" class="span11" placeholder="Nombre del equipo" required />
                </div>
              </div>
              <div class="control-group">
                <label for="descripcion_pos"  class="control-label">Siglas del Equipo</label>
                <div class="controls">
                  <input id="descripcion_pos" name="descripcion_pos" type="text" class="span11" value="{{ posicion.descripcion_pos}}" placeholder="Siglas del equipo" value="{{ equipo.siglas_equi}}" required>
                </div>
              </div>
              <div class="form-actions">
                <button type="submit" name="button" class="btn btn-primary">Guardar</button>
                <a href="/listadoPosicion" class="btn btn-danger ml-2">Cancelar</a>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
